<?php ob_start();
$PageSecurity = 2;
include('includes/session.inc');
$title = _('Edit Material Issue');
include('includes/header.inc');
if($_REQUEST['action']=='edit' && isset($_GET['id']))
{
	$id_query=DB_query("Select voucher_no from material_issue where id='".$_GET['id']."'", $db);
	$id_row=DB_fetch_array($id_query);
}
?>
<head><h2 align="center"><strong>Edit Material Issue</strong></h2></head>
<h3 align="center"><strong>Voucher No. - <?php echo $id_row['voucher_no'];?></strong></h3>



<?php 
include('includes/footer.inc');
?>